# <img src="https://raw.githubusercontent.com/speedflow/speedflow/master/resources/logo.png" alt="Speedflow" height="40" />

[![Build Status](https://travis-ci.org/speedflow/speedflow.svg?branch=master)](https://travis-ci.org/speedflow/)
[![Dependency Status](https://gemnasium.com/speedflow/speedflow.svg)](https://gemnasium.com/speedflow/speedflow)
[![Gem Version](https://badge.fury.io/rb/speedflow.svg)](https://badge.fury.io/rb/speedflow)
[![Code Climate](https://codeclimate.com/github/speedflow/speedflow/badges/gpa.svg)](https://codeclimate.com/github/speedflow/speedflow)
[![Test Coverage](https://codeclimate.com/github/speedflow/speedflow/badges/coverage.svg)](https://codeclimate.com/github/speedflow/speedflow/coverage)
[![Inline docs](http://inch-ci.org/github/speedflow/speedflow.svg?branch=master)](http://inch-ci.org/github/speedflow/speedflow)
(https://img.shields.io/twitter/follow/JulienBreux.svg)](https://twitter.com/JulienBreux)


Speedflow provides a robust system to transform your painful workflow :rage: in a sweet workflow :relaxed:.  
Several [plugins](https://github.com/speedflow?utf8=%E2%9C%93&query=speedflow-) :package: are availables to help you to keep your time :clock1:.

## Philosophy

When you work with some different tools, the workflow can be transform to a Rube Goldberg machine...  and can be very painful.  
The idea of Speedflow™ is very simple, he offer a glue between different tools like Jira, Trello, Git and others...

## Getting Started

* [Install](https://github.com/speedflow/speedflow/wiki/Installation) the gem
* [Install](https://github.com/speedflow/speedflow/wiki/Plugins) the plugins

## The Core Speedflow Team

* [Julien Breux](https://github.com/JulienBreux) - Author
* [Emmanuel Julliot](https://github.com/emmanueljulliot) - Logo Designer

## Donate

I maintain this project in my free time, if it helped you please support my work [via paypal](https://paypal.me/JulienBreux), thanks a lot!

## License

See [LICENSE](https://github.com/speedflow/speedflow/blob/master/LICENSE).

## GPG Signature

You can download Julien Breux's public key to verify the signature.

    gpg --keyserver hkp://pgp.mit.edu --recv-keys 0998EBAA
